Bug 245411 - sysutils/py-salt: Update crypto dependency to security/py-pycryptodome
Summary: sysutils/py-salt: Update crypto dependency to security/py-pycryptodome
Status: Open
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords: needs-patch, needs-qa
Depends on:
Blocks:
 
Reported: 2020-04-06 21:30 UTC by Tommy P
Modified: 2020-05-18 22:14 UTC (History)
6 users (show)

See Also:
christer.edwards: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tommy P 2020-04-06 21:30:03 UTC
Per Timur I. Bakeyev from bug #245064, please update py-salt to use security/py-pycryptodome.  Thank you.
Comment 1 Dani 2020-04-28 06:56:30 UTC
This will be fixed upstream, pretty sure in the next release. See:
https://github.com/saltstack/salt/pull/56625